/* ========================================
generic styles ========================= */
html {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	background: #000 url(../img/bodybg.gif) repeat-x left top;
}
body {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
body p { padding:0px; padding-bottom:5px; margin:7px; margin-left:0px; }
h1, h2, h3, h4 {
	margin: 0px 0 6px 0;
	padding: 3px 0;
}
INPUT, SELECT, TEXTAREA, LABEL { font-family: Lucida Sans Unicode, Lucida Grande, sans-serif; font-size:11px;	}
.hide {
	display: none;
}
.invisible {
	visibility: hidden;
}
.bold {
	font-weight:bold;
}
.marT3 {
	margin-top:3px;
}
.red { color:#FF0000; }
span.smallTxt { font-size:10px; margin-left:40px; font-weight:normal; }
table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}
table tr.alternate td {
	background-color: #eee;
}
.left {
	float: left;
}
.clear {
	clear: both;
}
/* ========================================
layout ================================= */
#container {
	padding: 2px;
	margin: 0px auto;
	clear: both;
	width: 965px;
}
#content {
	float: left;
	display: inline;
	margin: 0px;
	padding: 10px;
	width: 965px;
	background: #fff url(../img/bglogo.gif) no-repeat bottom right;
}
div#left {
	float: left;
	display: block;
	width: 330px;
	padding: 0px;
	margin: 0px;
}
#mainContent {
	padding: 0px;
	margin: 0px;
	float: left;
}
#content a:link, #content a:hover, #content a:active {
	color: #090;
}
#content a:visited {
	color: #060;
}
#content label a {
	color: #06C;
	font-weight: bold;
	padding: 1px;
	cursor: pointer;
}
DIV#mainContent DIV#notice { font-size:11px; padding:2px; margin:0; line-height:130%; display:block; float:none; clear:both; width:600px; border:1px solid #e3af31; background-color:#FFEECC; }
#mainContent .confirm span, .error span {
	float: right;
}
#mainContent .confirm span a, .error span a {
	padding-left: 17px;
	background-repeat: no-repeat;
	background-position: left center;
}
#mainContent .confirm span a {
	background-image: url(../img/closeConfirm.gif);
	color: #060;
}
#mainContent .confirm span a:hover, #mainContent .error span a:hover {
	cursor:pointer;
} 
#mainContent .error span a {
	background-image: url(../img/closeError.gif);
	color: #C00;
} 
/* ==========================================
=== Lightbox ==============================*/
#overlay {
	position:absolute;
	top: 0px;
	left: 0px;
	background-color: #000;
	opacity: .7; 									/* CSS3 Opacity Style*/
	-moz-opacity: .7;							/* Firefox/Mozilla Opacity Style*/
	filter: alpha(opacity=70);		/* IE Filter Opacity Style*/
	display: block;
	height: 100%;
	width: 100%;
	z-index:80;
	display:none;
}
#lightbox {
	position: absolute;
	margin:0;
	padding:0;
	top: 50px;
	width: 700px;
	background-color: #fff;
	z-index: 100;
	display:none;
	border: 5px solid #99cc99;
}
/* ==========================================
Login =====================================*/
table th {
	background: #fff url(../img/tabbg.gif) repeat-x bottom left;
	padding: 3px;
	text-align: left;
	border: 1px solid #666;
}
table td {
	padding: 3px;
	text-align: left;
	border: 1px solid #666;
	border-collapse: collapse;
	vertical-align: top;
}
/*===============================================
=== Tabs & Nav ================================*/
.nav {
	padding: 0px;
	margin: 0px;
	width: 94%;
}
.nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
.nav ul li {
	float: left;
	margin: 0px;
	padding: 0px;
	margin-left: 3px;
	border: none;
}
.nav ul li a, .nav ul li a:link, .nav ul li a:active, .nav ul li a:visited 
{
	padding: 6px 12px 4px 12px;
	float: left;
	text-decoration: none;
	color: #003300;
	font-weight: bold;
	background: #fff url(../img/tabbg.gif) repeat-x bottom left;
}
.nav ul li a:hover {
	text-decoration: underline;
	cursor:pointer;
}
.nav ul li.orangeTab a { color:#003300; background: #555555 url(../img/tabbg_orange.gif) repeat-x bottom left; }
.nav ul li.yellowTab a { color:#535353; background: #555555 url(../img/tabbg_yellow.gif) repeat-x bottom left; }
.nav ul li.blueTab a { color:#000033; background: #555555 url(../img/tabbg_blue.gif) repeat-x bottom left; }
.nav ul li.greenTab a { color:#003300; background: #555555 url(../img/tabbg_green.gif) repeat-x bottom left; }
.nav ul li#currentTab a { padding-bottom:5px; background-color:#ffffff; color:#009900; background-image:none; }
.nav ul li a.grey:link, .nav ul li a.grey:active, .nav ul li a.grey:hover, .nav ul li a.grey:visited, .nav ul li a.grey {
	color: #666;
	text-decoration: none;
	cursor: default;
}
/*===============================================
=== End Tabs ==================================*/

/*===============================================
=== Forms =====================================*/
div.form {
	margin: 0;
	padding: 0;
}
div.form div {
	display: block;
	float: left;
	background-color: #BCD0E3;
	border: 1px solid #6699CC;
	margin: 5px 4px 0 0;
	padding: 0;
	overflow: hidden;
}
div.form div.readonly {
	background-color: #CCCCCC;
	border: 1px solid #999999;
}
div.form label.required { 
	color:#CC0000;
}
div.form div.readonly input, div.form div.readonly select {
	background-color: #f5f5f5;
}
div.form div label {
	display: block;
	padding: 2px 0 1px 1px;
	margin: 0;
	border: 0;
}
div.form div input{
	width: 100%;
	border: 0px;
	padding: 2px 0;
	background-color: #fff;
}
div.form div select {
	width: 100%;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
div.form input.button {
	width: auto;
	border: 1px solid #999;
	background-color: #eee;
	padding: 0px;
	margin: 3px 0 0 0;
}
div.form textarea {
	width: 100%;
	border: 0px;
	margin: 0px;
	height: 32px;
	overflow:auto;
}
div.form div.repeatable {
	display: block;
	background-color: #dFd;
	float: left;
	width: auto;
	border: 1px solid #9C9;
	padding: 2px 3px;
	margin: 3px 0 0 0;
}
div.form div.repeatable p.sectionTitle {
	padding:0;
	margin:0;
	font-weight:bold;
}
div.form p.itemName_app { 
	padding:1px;
	margin:0;
	font-size: 11px;
}
div.form p.itemNameText_app { 
	padding:0;
	margin:0;
	font-size:13px;
	background-color:#FFFFFF;
}
div.form div.repeatable span div {
	margin: 2px 4px 2px 0;
}
div.form div.repeatable span {
	/* border: 1px solid red; */
}
div.form p, div.form br, div.form h4, div.form h2 {
	clear: both;
}
input.submitBtn {
	margin-top: 15px;
}
div.repeatable {
	width: auto;
	border: none;
	padding: 0px;
	margin: 0px;
	float: left;
	display: block;
}
div.repeatable span {
	clear: both;
}
div.repeatable .addRemove 
{
	background-color: transparent;
	border: none;
	clear: none;
	margin: 3px 0 0 3px;
	vertical-align: middle;
}
html>body div.repeatable .addRemove
{
	display: inline;
}
div.repeatable .addRemove a {
	color: #000;
	background-color: transparent;
	border: 0px;
	width: 16px;
	height: 16px;
	margin: 0px;
	cursor: pointer;
	display: block;
	float: left;
}
div.form div.repeatable .addRemove a {
	height: 36px;
}
div.repeatable .addRemove a.add {
	background: transparent url(../img/add-small.gif) no-repeat center center; cursor:pointer; margin:1px;
}
div.repeatable .addRemove a.remove {
	background: transparent url(../img/trash.gif) no-repeat center center; cursor:pointer; margin:1px;
}
/* =================================================================
================================================================= */

div.error, span.error, .error {
	display: block;
	color: #C00;
	font-size: 11px;
}
div.confirm, span.confirm, .confirm {
	padding: 8px;
	color: #060;
	background-color: #CFC;
	display: none;
}

/* ====================================
quickSearch ======================== */
#quickSearch {
	margin: 0px 5px 5px 0px;
	padding: 0px;
}
A.plisnListing { background-color:none; }
A.plisnListing:hover { background-color:#bcd0e3; }
LI.plisnListing { background-color:none; cursor:pointer; }
LI.plisnListing:hover { background-color:#bcd0e3; cursor:pointer; }
#results {
	overflow: auto;
	width: 310px;
	height: 350px;
	margin: 0px;
	margin-right:10px;
	padding: 0px;
	border: 1px solid #ccc;
	float: none;
	list-style-type: none;
	background-color: #f8f8f8;
	background-image:url(../img/diag-background.gif);
	background-repeat:repeat;
}
#plisn_listing {
	overflow: auto;
	width: 310px;
	height: 250px;
	margin: 0px;
	margin-right:10px;
	padding: 0px;
	border: 1px solid #ccc;
	float: none;
	list-style-type: none;
	background-color: #f8f8f8;
	background-image:url(../img/diag-background.gif);
	background-repeat:repeat;
}
#results table {	
	width: 293px;
	font-size:11px;
}
#results table thead th {
	text-align: left;
	background: #fff url(../img/tabbg.gif) repeat-x bottom left;
	padding: 2px;
}
#results table tbody td {
	border: 1px solid #ccc;
	padding: 2px;
}
#results table tbody td.DeletePart { text-align:center; }
/* =========================================
multiples =============================== */
a.toggleMultiple {
	float: left;
	width: 16px;
	height: 36px;
	border: 0px;
	margin: 10px 5px 0 4px;
	padding: 0 0 0 0;
	cursor: pointer;
}
a.toggleMultiple.showing {
	background: transparent url(../img/collapse-small.gif) no-repeat left center;
}
a.toggleMultiple.hidden {
	background: transparent url(../img/expand-small.gif) no-repeat left center;
}

/* =========================================
function bar ============================ */
#functionBar {
	clear: both;
	padding: 0px;
	margin: 0 0 8px 0;
}
#functionBar div {
	text-align: right;
	margin: 0px;
	padding: 4px 12px 4px 4px;
	color: #ffffff;
}
#functionBar a:link, #functionBar a:active, #functionBar a:visited {
	color: #99ff99;
	text-decoration: none;
}
#functionBar a:hover {
	text-decoration: underline;
	cursor:pointer;
}
#functionBar span.green { color:#9F9; font-size:11px; }



/* ==========================================
Query ==================================== */
form.query fieldset { width:350px; }
form.query fieldset p { margin:1px; padding:1px; }
form.query fieldset p.bold { font-weight:bold; }
form.query fieldset p.report_title { padding-bottom:10px; }
form.query fieldset input, form.query fieldset select, form.query fieldset textarea { font-size:11px; }
form.query legend { font-weight:bold; font-size:13px; }
span.smalltext { font-size:9px; margin-left:10px; font-weight:normal; } 
div.checkbox_container {
	width: 320px;
	height: 300px;
	border: 1px solid #999;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	display: block;
}
div#datafield_listing p, div#datafields_selected p, div.checkbox_container p {
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}
.content-box {
	background-color: #eee;
	border: 1px solid #999;
	padding: 10px;
	margin-top: 10px;
	clear: both;
}
div.content-box SELECT#condition_columns { width:240px; }
div.content-box SELECT#sort_columns { width:240px; }
div.content-box div.queryButtons {
	margin: 0px;
	padding: 0px;
	float:left;
}
div.content-box div.queryButtons H4 { display:inline; }
div.content-box br {
	clear: both;
	display: inline;
}
div.content-box h2 {
	display: block;
	border-bottom: 1px solid #ccc;
}
.content-box div.repeatable {
	width: auto;
	border: none;
	padding: 0px;
	margin: 0px;
	display: block;
	clear: both;
}
div.content-box div.repeatable span {
	clear: both;
	float: none;
	display: block;
	margin: 2px 0;
}
div.content-box div.repeatable .addRemove {
	background-color: transparent;
	border: none;
	clear: none;
	margin: 3px 0 0 3px;
	vertical-align: middle;
}
div.content-box div.repeatable .addRemove a {
	color: #000;
	background-color: transparent;
	border: 0px;
	width: 16px;
	height: 16px;
	margin: 8px 1px 0 1px;
	cursor: pointer;
	display: block;
	float: left;
}
div.content-box div.form div.repeatable .addRemove a {
	height: 36px;
}
div.centered {
	margin: 0px auto;
	width: 700px;
}
div.content-box div p label, .content-box p label {
	display: block;
	float: left;
	width: 9em;
	margin: 0 1em 0 0;
	text-align: left;
	padding: .2em 0 0 0;
	font-size: 12px;
}
div.content-box div.checkbox_container p label {
	display: inline;
	float: none;
	width: auto;
	margin: 0 0 0 0;
	text-align: left;
	padding: 0 0 0 0;
}
div.content-box hr {
	height: 20px;
	color: #ccc;
	margin: 5px 0;
	width: 100%;
	clear: both;
}
div.content-box p.submit {
	padding: 0px;
	margin: 0px;
}

/* =================================
Lightbox ======================== */
#lightbox div.popupContainer {
	margin: 10px;
	padding: 0px;
}
#lightbox TEXTAREA#comments { 
	width:90%;
	font-size:11px;
	line-height:150%; 
	background-color:#DDDDDD;
}
#lightbox P span.empCountAffected { 
	font-weight:bold;
	font-size:14px;
}
#lightbox div.popupContainer form.Fopupform {
	padding: 15px;
}
#lightbox div.popupContainer #uocbuilder ul {
	padding: 0 0 0 0;
	margin: 0 15px;
	list-style-type: none;
	float: left;
	display: block;
}
#lightbox div.popupContainer #uocbuilder ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#lightbox div.popupContainer p {
	clear: both;
}
#lightbox div.popupContainer span#uocchecks {
	margin: 0;
	padding: 0;
}
#lightbox div.popupContainer #smrbuilder fieldset {
	display: inline;
	width: 90px;
	text-align: center;
	padding: 4px;
	margin: 3px;
}
#lightbox div.popupContainer #smrbuilder fieldset legend {
	margin: 0;
	padding: 0;
	color: #0065ea;
}
#lightbox div.popupContainer #smrbuilder fieldset select {
	margin: 10px 0;
}
#lightbox div.popupContainer #uocbuilder .close a:link,
#lightbox div.popupContainer #uocbuilder .close a:visited,
#lightbox div.popupContainer #uocbuilder .close a:hover,
#lightbox div.popupContainer #uocbuilder .close a:active
#lightbox div.popupContainer #smrbuilder .close a:link,
#lightbox div.popupContainer #smrbuilder .close a:visited,
#lightbox div.popupContainer #smrbuilder .close a:hover,
#lightbox div.popupContainer #smrbuilder .close a:active {
	color: #666;
	text-decoration: none;
}

.close a {
	padding-left: 16px;
	background: #000 url(../img/close.gif) no-repeat left center;
	font-weight: bold;
}
.close a:link, .close a:visited, .close a:hover, .close a:active {
	color: #666;
	text-decoration: none;
}
div.popupContainer div .close a:hover {
	color: #fff;
	background-image: url(../img/close-over.gif);
}
div.popupContainer h1,
div.popupContainer h2,
div.popupContainer h3,
div.popupContainer h4,
div.popupContainer h5,
div.popupContainer h6,
div.popupContainer h7 {
	color: #333;
	margin: 0 0 8px 0;
	padding: 8px 0 0 0;
	border-bottom: 1px solid #ccc;
	clear: both;
	margin-right: 15px;
}

#smrbuilder select.smrselect {
	font-size: 2em;
}
fieldset {
	padding: 10px;
}

/* ACRONYM POPUP STYLES - USED ON STATIC AND APPLICATION PAGES */
label.acronym { display:block; }
div#acronym_popup {
	position:absolute;
	display:none;
	top:200px;
	left:300px;
	width:189px;
	height:81px;
	z-index:2;
}
div#acronym_box {
	width:189px;
	height:71px;
	background-image:url(../img/indicator-box.gif);
	background-repeat:no-repeat;
}
div#acronym_box_text {
	padding:10px;
	font-size:11px;
	line-height:140%;
}
div#acronym_arrow {
	margin-top:-3px;
	margin-left:30px;
	width:11px;
	height:13px;
	background-image:url(../img/arrow-down.gif);
	background-repeat:no-repeat;
}

div#gray_border_msg { width:94%; border:1px solid #cecd9a; background-color:#f7f4bf; color:#000000; padding:10px; margin:10px; margin-left:0px; margin-right:0px; line-height:140%; }

/* STATIC PART UPDATE */
div.staticPartUpdate { float:left; padding:7px; }

/* REVISION HISTORY INFORMATION PANEL STYLES */
div#history_panel { margin:0; padding:0; border:none; }
div#history_panel TABLE, div#history_panel TD { font-size:11px; }
div#history_panel TABLE TBODY { background-color:#DDDDDD; }


/* MtdRctRtd Table Style */
TABLE#MtdRtdRctTable TBODY TH { background-color:#eeeeee; font-size:12px; }
TABLE#MtdRtdRctTable TBODY TD { background-color:#eeeeee; font-size:11px; }
TABLE#MtdRtdRctTable TBODY TD INPUT { font-size:11px; font-family: Lucida Sans Unicode, Lucida Grande, sans-serif; padding:0; margin:0; }